Page MenuHomePhabricator

Adminship of Hindi Wikipedia Mailing List
Closed, ResolvedPublic

Description

Author: mba_hyd

Description:
Hi,

Hindi Wikipedia mailing is today administered by User:Mayur . Unfortunately this user's activity level on Hindi Wikipedia has become too less (https://hi.wikipedia.org/wiki/विशेष:योगदान/Mayur).

I would like to have the adminship of the mailing list as I am very active on the Hindi Wikipedia (https://hi.wikipedia.org/wiki/विशेष:योगदान/Hindustanilanguage) and would like to be actively involved in community level discussions and outreach programs (See my userpage on Hindi Wikipedia or Meta). Hence, I request the granting of adminship for this mailing list - Muzammil.


Version: wmf-deployment
Severity: enhancement

Details

Reference
bz71388

Event Timeline

bzimport raised the priority of this task from to Low.Nov 22 2014, 3:45 AM
bzimport set Reference to bz71388.
bzimport added a subscriber: Unknown Object (MLST).

This should be discussed somewhere, such as on the mailing list.

Just because the user isn't active on wiki, doesn't mean they aren't checking their emails :).

Is there reason you are currently requesting the admin rights, or just requesting it because you can?

mba_hyd wrote:

(In reply to p858snake from comment #1)

This should be discussed somewhere, such as on the mailing list.

Just because the user isn't active on wiki, doesn't mean they aren't
checking their emails :).

Is there reason you are currently requesting the admin rights, or just
requesting it because you can?

I would never like my fellow Hindi Wikipedian to stripped of any admin rights, only pointed that the activity level is low.

As you can see from my my userpage on Hindi Wikipedia or Meta (User:Hindustanilanguage), I've been involved in various outreach events. I want to promote the mailing list also, but I am afraid of a possible abuse and hence requested this right.

As an outsider, it is still unclear to me for which specific (mailing list administration related) actions you'd like to receive admin rights, plus if there currently are any indicators that the mailing list is not appropriately managed (e.g. if postings in moderation would not get decided on).
Could you please elaborate on these two items? Thanks in advance!

mba_hyd wrote:

(In reply to Andre Klapper from comment #3)

As an outsider, it is still unclear to me for which specific (mailing list
administration related) actions you'd like to receive admin rights, plus if
there currently are any indicators that the mailing list is not
appropriately managed (e.g. if postings in moderation would not get decided
on).
Could you please elaborate on these two items? Thanks in advance!

  1. There are several technical issues which need to be looked into such as my own post: https://lists.wikimedia.org/pipermail/wikihi-l/2014-January/000198.html - The entire message is displayed in junk characters.
  1. There are several important as well as insignificant posts / announcements on the mailing and yet there seems to be reaction. Take for instance, the issue of Hindi Wikipedia Tutorials:

https://lists.wikimedia.org/pipermail/wikihi-l/2014-January/000196.html

  • While this announcement is commendable, no welcoming message is posted as a reply. Similarly, in the case on insignificant posts, there is a need to monitor them and check the user activities on the mailing list. This is even more needed as I plan to enlist more users through my outreach and on-Wiki activities.

[This is getting a bit offtopic now due to my fault, anyway:]

(In reply to Muzammil from comment #4)

  1. There are several technical issues which need to be looked into such as

my own post:
https://lists.wikimedia.org/pipermail/wikihi-l/2014-January/000198.html -
The entire message is displayed in junk characters.

Has that same problem also happened to other users? has that problem happened again to you? If that's not an issue, I would like to receive a full forward (as an attachment) of such an email from your "Sent" folder to check the character encoding headers and that it is not a client side issue. :)

  1. There are several important as well as insignificant posts /

announcements on the mailing and yet there seems to be reaction. Take for
instance, the issue of Hindi Wikipedia Tutorials:
https://lists.wikimedia.org/pipermail/wikihi-l/2014-January/000196.html

  • While this announcement is commendable, no welcoming message is posted as

a reply.

What hinders you (or anybody else) to do that by replying to the email and welcoming the user, and how is that related to being a mailing list admin?

Similarly, in the case on insignificant posts, there is a need to

monitor them and check the user activities on the mailing list.

Again I am not sure which functionality of the admin interface you think of, and the archives of the mailing list are public so anybody can investigate the activity of certain users? Hmm... maybe I don't understand the problem?

mba_hyd wrote:

(In reply to Andre Klapper from comment #5)

[This is getting a bit offtopic now due to my fault, anyway:]

(In reply to Muzammil from comment #4)

  1. There are several technical issues which need to be looked into such as

my own post:
https://lists.wikimedia.org/pipermail/wikihi-l/2014-January/000198.html -
The entire message is displayed in junk characters.

Has that same problem also happened to other users? has that problem
happened again to you? If that's not an issue, I would like to receive a
full forward (as an attachment) of such an email from your "Sent" folder to
check the character encoding headers and that it is not a client side issue.
:)

  1. There are several important as well as insignificant posts /

announcements on the mailing and yet there seems to be reaction. Take for
instance, the issue of Hindi Wikipedia Tutorials:
https://lists.wikimedia.org/pipermail/wikihi-l/2014-January/000196.html

  • While this announcement is commendable, no welcoming message is posted as

a reply.

What hinders you (or anybody else) to do that by replying to the email and
welcoming the user, and how is that related to being a mailing list admin?

Similarly, in the case on insignificant posts, there is a need to

monitor them and check the user activities on the mailing list.

Again I am not sure which functionality of the admin interface you think of,
and the archives of the mailing list are public so anybody can investigate
the activity of certain users? Hmm... maybe I don't understand the problem?

Basically what is the role of a mailing list administrator? As I understand:
a) dealing with spam
b) moderating trouble users
c) deciding whether to pass on posts from people who are not subscribed to the list
d) dealing with complaints as copyright infringement often made non-subscribing members

My friend Mayur (only admin here) has not been very active on Hindi WP and there is no evidence of his activity on the mailing list as since a long time.

I am involved with the outreach programs and want to enlist as many users as possible on the mailing list. I asked for this right to have some control for any malicious activity.

[No need to full-quote my entire previous comment :) ]

(In reply to Muzammil from comment #6)

Basically what is the role of a mailing list administrator? As I understand:
a) dealing with spam
b) moderating trouble users
c) deciding whether to pass on posts from people who are not subscribed to
the list

all three: yes

d) dealing with complaints as copyright infringement often made
non-subscribing members

That feels like part of c) to me.

I am involved with the outreach programs and want to enlist as many users as
possible on the mailing list. I asked for this right to have some control
for any malicious activity.

So have there been any signs/indication of "malicious activity", or is this precautiously?

mba_hyd wrote:

(In reply to Andre Klapper from comment #7)

[No need to full-quote my entire previous comment :) -Andre Klapper ]

So have there been any signs/indication of "malicious activity", or is this
precautiously?

During the Christ University Wikipedia Education Program (http://cis-india.org/openness/blog/wikipedia-at-forefront-in-christ-university), I faced a lot difficulty from about 1600 students in the form of:
a) duplicate articles
b) non-notable personalities/ topics
c) essay-type articles
d) junk inputs

While there were several good articles / reasonably well-written articles, my personal association with the admins before the program helped me in dealing with the situation through articles-mergers, deletion requests, speedily deleting junk and reworking essays to make them encyclopedic.

In the light of this experience, I feel it a messy situation in getting more and more people onto the mailing list with virtually no control

(In reply to Muzammil from comment #8)

(In reply to Andre Klapper from comment #7)

[No need to full-quote my entire previous comment :) -Andre Klapper ]

So have there been any signs/indication of "malicious activity", or is this
precautiously?

During the Christ University Wikipedia Education Program
(http://cis-india.org/openness/blog/wikipedia-at-forefront-in-christ-
university), I faced a lot difficulty from about 1600 students in the form
of:
a) duplicate articles
b) non-notable personalities/ topics
c) essay-type articles
d) junk inputs

While there were several good articles / reasonably well-written articles,
my personal association with the admins before the program helped me in
dealing with the situation through articles-mergers, deletion requests,
speedily deleting junk and reworking essays to make them encyclopedic.

In the light of this experience, I feel it a messy situation in getting more
and more people onto the mailing list with virtually no control

In the end this is a local community mailing list, you need to have a discussion either on the mailing list or on wiki (on an administrators or community discussion page for example) and come to a consensus on who should be the mailing list admin (in fact usually there are multiple, at least 2). It is not our normal policy to replace admins unless there is consensus from the community involved or the mailing list admin themselves ask.

(In reply to p858snake from comment #1)

Just because the user isn't active on wiki, doesn't mean they aren't
checking their emails :).

In addition to discussing on list or a discussion/noticeboard onwiki, would be good to also directly notify the admin in question and point them to the discussion. (via their talk page or by email or both)

(In reply to James Alexander from comment #9)

in fact usually there are multiple, at least 2

agreed, should be at least 2.

(In reply to James Alexander from comment #9)

you need to have a discussion either on the mailing list or on wiki (on
an administrators or community discussion page for example) and come to a
consensus

Muzammil: Have you started this? If so, can you please link to the discussion?

mba_hyd wrote:

(In reply to Andre Klapper from comment #11)

(In reply to James Alexander from comment #9)

you need to have a discussion either on the mailing list or on wiki (on
an administrators or community discussion page for example) and come to a
consensus

Muzammil: Have you started this? If so, can you please link to the
discussion?

October here is a month of festivals, holidays, leaves and Wikibreaks. I'll start the discussion next month.

(In reply to Muzammil from comment #12)

October here is a month of festivals, holidays, leaves and Wikibreaks. I'll
start the discussion next month.

Muzammil: Did you have time to get this started? Any link? :)

mba_hyd wrote:

(In reply to Andre Klapper from comment #13)

(In reply to Muzammil from comment #12)

October here is a month of festivals, holidays, leaves and Wikibreaks. I'll
start the discussion next month.

Muzammil: Did you have time to get this started? Any link? :)

I've started 1-1 discussions. Here's one response:

You can find my email in list https://lists.wikimedia.org/mailman/roster/wikihi-l
It is showing my name in Non-Digested member list. What does that mean?

(In reply to Muzammil from comment #14)

It is showing my name in Non-Digested member list. What does that mean?

https://en.wikipedia.org/wiki/Electronic_mailing_list#How_automated_electronic_mailing_lists_work

Any update with this? A link to a discussion?

hindustanilanguage raised the priority of this task from Low to High.Feb 5 2015, 6:19 PM

Hello,

We discussed this on Hindi Village Pump here: https://hi.wikipedia.org/wiki/%E0%A4%B5%E0%A4%BF%E0%A4%95%E0%A4%BF%E0%A4%AA%E0%A5%80%E0%A4%A1%E0%A4%BF%E0%A4%AF%E0%A4%BE:%E0%A4%9A%E0%A5%8C%E0%A4%AA%E0%A4%BE%E0%A4%B2#.E0.A4.B9.E0.A4.BF.E0.A4.A8.E0.A5.8D.E0.A4.A6.E0.A5.80_.E0.A4.B5.E0.A4.BF.E0.A4.95.E0.A4.BF_.E0.A4.88.E0.A4.AE.E0.A5.87.E0.A4.B2_.E0.A4.B8.E0.A5.82.E0.A4.9A.E0.A5.80

There's been complete unanimous endorsement for User:संजीव कुमार (Sanjeev Kumar). Hence I request to grant admin access for him -- Muzammil (User:Hindustanilanguage)

As Muzammil wrote in earlier posts, user:Mayur is not active and on this we have discussed on Hindi wiki village pump.
I would like to take care of this work. -- Sanjeev Kumar (User:संजीव कुमार)

There is indeed consensus, could someone please provide the email of the user so they can be added to the list?

User email id is sanjeevphys@live.in, I am the original user.

let me add a machine translation from Hindi to English to document the consensus

Hello Friends, recalled several days after I got to know that G Mujhmmil wikihi-l email list manager Mayur lived. Maybe he just started this list, but currently they are not the answer, nor any emails that are active on Wikipedia. If no one wants to be the manager of this list is welcome. Now I (Sanjeev Kumar)'m enroll himself but for the other person wants to take the responsibility Luaga I withdraw my nomination. My vote on the nomination - the author of the unsigned message Sanjeev Kumar, (talk • contributions). 10:22, 14 January 2015 (UTC)

The support

     Symbol support vote.svg support! - Piyush (talk) 10:31 contributions, 14 January 2015 (UTC)
     Symbol support vote.svg support --satym alloys (talk) 10:44, 14 January 2015 (UTC)
     Symbol support vote.svg --mujhmmil support (talk) 11:00, 14 January 2015 (UTC)
     Symbol support vote.svg support - Manoj Khurana 11:08, 14 January 2015 (UTC)
     Symbol support vote.svg support - lucky phansalkar (talk) 13:43, 14 January 2015 (UTC)
     Symbol support vote.svg ---- Da0 Jagdish support Vyomwarta 15:49, 14 January 2015 (UTC)
     Symbol support vote.svg --prtik support Malviya • ✉ • ✎ 05:32, 15 जनवरी 2015 (UTC)
     Symbol support vote.svg support AbhiSuryawanshi (talk) 18:59, January 15 2015 (UTC)
     Symbol support vote.svg --ahmd support Nisar (talk) 14:10, January 17, 2015 (UTC)
     Symbol support vote.svg Smrthnasok Kumar Shukla (talk) 10:50, Jan 29, 2015 (UTC)

Protest
The discussion

i'll do the reset.. hold on ..

confirmed matching email address / user id on db level as well.

https://hi.wikipedia.org/wiki/%E0%A4%B8%E0%A4%A6%E0%A4%B8%E0%A5%8D%E0%A4%AF:%E0%A4%B8%E0%A4%82%E0%A4%9C%E0%A5%80%E0%A4%B5_%E0%A4%95%E0%A5%81%E0%A4%AE%E0%A4%BE%E0%A4%B0


Hello Sanjeev,

i reset the password for the list admin and just sent you a separate mail to your @live.in address. Note how you were already moderator but with your gmail address.

You can now see how you are listed on
https://lists.wikimedia.org/mailman/admin/wikihi-l
under "list run by".

I didn't remove the former admin and changed nothing, just added you so you can get in and reset the password and change all settings.

The list info page also reflects this: https://lists.wikimedia.org/mailman/listinfo/wikihi-l

Best regards,

Daniel

Hi Dzahn,

Thanks for doing this work. Actually, I wrote an email to some-one. (I don't remember whom I wrote.)
After that I have started getting these emails. And I don't had rights to do anything that's why my gmail is added there.

For all wikipedia related work, I use my live.in email.

Thanks and regards, Sanjeev

Date: Fri, 6 Feb 2015 00:48:30 +0000
To: sanjeevphys@live.in
From: no-reply@phabricator.wikimedia.org
Subject: [Maniphest] [Closed] T73388: Adminship of Hindi Wikipedia Mailing List

Dzahn closed this task as "Resolved".
Dzahn added a comment.

confirmed matching email address / user id on db level as well.

https://hi.wikipedia.org/wiki/%E0%A4%B8%E0%A4%A6%E0%A4%B8%E0%A5%8D%E0%A4%AF:%E0%A4%B8%E0%A4%82%E0%A4%9C%E0%A5%80%E0%A4%B5_%E0%A4%95%E0%A5%81%E0%A4%AE%E0%A4%BE%E0%A4%B0

---

Hello Sanjeev,

i reset the password for the list admin and just sent you a separate mail to your @live.in address. Note how you were already moderator but with your gmail address.

You can now see how you are listed on
https://lists.wikimedia.org/mailman/admin/wikihi-l
under "list run by".

I didn't remove the former admin and changed nothing, just added you so you can get in and reset the password and change all settings.

The list info page also reflects this: https://lists.wikimedia.org/mailman/listinfo/wikihi-l

Best regards,

Daniel

TASK DETAIL

  https://phabricator.wikimedia.org/T73388

REPLY HANDLER ACTIONS

  Reply to comment or attach files, or !close, !claim, !unsubscribe or !assign <username>.

EMAIL PREFERENCES

  https://phabricator.wikimedia.org/settings/panel/emailpreferences/

To: Dzahn
Cc: sanjeevphys, hindustanilanguage, Peachey88, Philippe-WMF, Jalexander, jeremyb, JohnLewis, wikibugs-l

Hi Dzahn,

Thanks for doing this work. Actually, I wrote an email to some-one. (I don't remember whom I wrote.)
After that I have started getting these emails. And I don't had rights to do anything that's why my gmail is added there.

Hi Sanjeev,

you're welcome. I understand, the moderator password did not let you admin the list or change that email address. Feel free to just remove the old email from moderators now that you are admin.

Best,

Daniel